#sp-main-body {
    padding: 40px 0;
}
#sp-header.header-sticky ~ section#sp-main-body {
    padding-top: 60px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size: 1rem;
}
.lead2 {
    font-size: 1.2rem;
}
.btn {
  border-radius: 0;
}
.btn-buynow {
    background: #fee8d7;
    color: #252525;
    font-size: 1.2rem;
    padding: 8px 25px;
}
.btn-black {
    background: #000;
    color: #fff;
    font-weight: bold;
    font-size: 1.2rem;
}
.btn-link, .btn-link:hover {
    color: #cb997e;
}
.display-3 {
    font-size: 3.5rem;
}
.display-4 {
    font-size: 2.4rem;
}
.feature-title {
    font-size: 1.8rem;
    font-weight: 100;
    line-height: 1.2;
	margin-bottom: 10px;
	margin-top: 10px;
}
.feature-title::after {
	content: "";
width: 150px;
height: 1px;
border-bottom: 1px solid #000;
display: block;
margin: 0 auto;
padding-top: 10px;
}
.for-time {
    font-size: 2rem;
    line-height: 1.2;
}
.pinki {
    color: #cb997e;
}
.for-time .pinki {
  font-weight: 500;
}
.price-big {
    font-size: 2.5rem;
    font-weight: 600;
    vertical-align: middle;
}
.accordion .card {
	border: 0;
}
.accordion .card-header {
    background-color: #fff;
    border-bottom: 1px solid #cb997e;
}
.mnenja .carousel-inner {
    width: 70%;
    margin: 0 auto;
}
.sp-scroll-up {
	border-radius: 0;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    padding: 0.15rem 0;
margin: 5px 0;
}